a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #55422E;
	text-decoration: underline;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #362615;
	text-align: justify;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #362615;
	background-color: #BBAD9E;
	border: 1px solid #715E49;
}
.hdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
	text-transform: uppercase;
}
textarea {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #362615;
	background-color: #BBAD9E;
	border: 1px solid #715E49;
}
option {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #362615;
	background-color: #BBAD9E;
	border: 1px solid #715E49;
}
